Vai al contenuto principale
TP-Link / PRODUCT DOSSIER

TP-Link T2600G-18TS

TP-Link T2600G-18TS Switch
SKU: T2600G18TS

TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Capacità di routing/commutazione
32 Gbit/s
Capacità di transito di routing
Cerca IGMP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
16
Protocolli di gestione
IGMPv1,IGMPv2,IGMPv3
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Supporto 10G
Hayir
Supporto Power over Ethernet Poe
Hayir
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Supporto SSH/SSL
Sì
Colore del prodotto
Frame Jumbo
9216
Supporto per frame Jumbo
Intervallo di temperatura di storage Celsius
Indicatori LED di comunicazione
Lista di controllo di connessione ACL
GTIN EAN UPC
6935364099503,
Algoritmo di sicurezza supportato
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Altezza
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Codice prodotto
T2600G-18TS
Connessione di alimentazione
Data di aggiunta al sistema
2017-04-01
Data di produzione
Dichiarazioni di conformità
Dimensione della tabella degli indirizzi
Filtraggio indirizzo MAC
Frequenza di ingresso AC
Gestione basata su web
Ingresso console
RJ-45
Intervallo di temperatura di funzionamento
0 - 40 °C
Intervallo di umidità di esercizio
10 - 90%
Larghezza
Marca
TP-Link
Marca
TP-Link
Mercati venduti
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Mirroring del gateway di connessione
Nome del prodotto
T2600G-18TS
Nome prodotto
T2600G-18TS
Numero di porte combo SFP
2
Profondità
Serie prodotto
Sicurezza porte statiche
Sì
Strato di contatto
Supporto MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Supporto SSH SSL
Sì
Tensione di ingresso AC
Tipo di tasto
Umidità non di esercizio
TP-Link T2600G-18TS Switch